--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1736440202.09395'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1736440145.78521'
    into_interval: 1d
    time: '1736440202.09388'
  minmax: 
    max: '1736440145.78521'
    min: '1736438881.9216'
    mtime: '1736440145'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1736440145.78521'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1736440144.12563'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1736439721.59188'
    path: ''
    type: new
  - 
    epoch: '1736438881.9216'
    path: 02STAMP
    type: new
